<?php
// 인클루드
require_once( "common.inc" );      // 공통 함수 모음

//if( $HTTP_COOKIE_VARS["UID"] != "" )
if( $_COOKIE["UID"] != "" )
{
	SetCookie("UID", "", 0, "/");
	SetCookie("odid", "", 0, "/");	
	SetCookie("idsave", "", 0, "/");	
	SetCookie("SUID", "", 0, "/");
}

printf (" <script>\n ");
printf ("	alert('로그아웃 되었습니다.');\n ");
printf (" </script>\n ");

echo (" <script>location.replace('../../status/index.html');</script> ");

?>
